.how-list{
    display: flex;
    gap: 1rem;
    flex-direction: column;
}
.how-card{
    padding: 1rem;
    border-radius: 8px;
    display: flex;
    flex-direction: column;
    gap: 1rem;
    align-items: center;
}
.how-card div{
    color: var(--azulProfundo);
    font-family: var(--fuenteSecundaria);
    font-size: 1.2rem;
    font-weight: bold;
    border-radius: 50%;
    width: 75px;
    height: 75px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--amarillo);
}
.how-card p{
    text-align: center;
    color: var(--blanco);
}

/* MEDIAS QUERIES */

@media (min-width: 768px) {
    .how-list{
        display: grid;
        grid-template-columns: repeat(2, 1fr);
    }
    .how-card{
        div{
            font-size: 1.5rem;
        }
        h3{
            text-align: center;
        }
    }
}

@media (min-width: 1024px) {
    .how-list{
        grid-template-columns: repeat(4, 1fr);
    }
    .how-card{
        p{
            font-size: 1rem;
        }
    }
}